<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX========================= Imperial Assembler - Construction Components ==========================QX -->

  <ImperialFabricator.label>帝國基礎加工儀</ImperialFabricator.label>
  <ImperialFabricator.description>用於生產通用帝國構造元件，在帝國許多領域被廣泛使用。</ImperialFabricator.description>
  <ImperialFabricator_Blueprint.label>帝國基礎加工器（藍圖）</ImperialFabricator_Blueprint.label>
  <ImperialFabricator_Frame.label>帝國基礎加工器（建造中）</ImperialFabricator_Frame.label>
  <ImperialFabricator_Frame.description>用於生產通用帝國構造元件，在帝國許多領域被廣泛使用。</ImperialFabricator_Frame.description>


  <!-- QX========================= Imperial Assembler - Weapon Constructor ==========================QX -->

  <ImperialWeaponFab.label>帝國武器加工儀</ImperialWeaponFab.label>
  <ImperialWeaponFab.description>用於生產帝國武器，消滅一切惡魔、異形和叛徒，以帝皇之名！</ImperialWeaponFab.description>
  <ImperialWeaponFab_Blueprint.label>帝國武器加工器（藍圖）</ImperialWeaponFab_Blueprint.label>
  <ImperialWeaponFab_Frame.label>帝國武器加工器（建造中）</ImperialWeaponFab_Frame.label>
  <ImperialWeaponFab_Frame.description>用於生產帝國武器，消滅一切惡魔、異形和叛徒，以帝皇之名！</ImperialWeaponFab_Frame.description>


  <!-- QX========================= Imperial Assembler - Armor Constructor ==========================QX -->

  <ImperialArmorFab.label>帝國護甲加工儀</ImperialArmorFab.label>
  <ImperialArmorFab.description>用於生產帝國的護甲，惡魔、異形和叛徒皆不能傷，只因帝皇保佑！</ImperialArmorFab.description>
  <ImperialArmorFab_Blueprint.label>帝國護甲加工儀（藍圖）</ImperialArmorFab_Blueprint.label>
  <ImperialArmorFab_Frame.label>帝國護甲加工儀（建造中）</ImperialArmorFab_Frame.label>
  <ImperialArmorFab_Frame.description>用於生產帝國的護甲，惡魔、異形和叛徒皆不能傷，只因帝皇保佑！</ImperialArmorFab_Frame.description>


  <!-- QX========================= Imperial Assembler - Planetary Core Exractor PROD BUILDINGS XML==========================QX -->

  <PlanetaryCoreExractor.label>帝國地核鑽井</PlanetaryCoreExractor.label>
  <PlanetaryCoreExractor.description>從星球核心抽取礦物，環境溫度必須在0°C以下以維持穩定運作。</PlanetaryCoreExractor.description>
  <PlanetaryCoreExractor_Blueprint.label>帝國地核鑽井（藍圖）</PlanetaryCoreExractor_Blueprint.label>
  <PlanetaryCoreExractor_Frame.label>帝國地核鑽井（建造中）</PlanetaryCoreExractor_Frame.label>
  <PlanetaryCoreExractor_Frame.description>從星球核心抽取礦物，環境溫度必須在0°C以下以維持穩定運作。</PlanetaryCoreExractor_Frame.description>


</LanguageData>